Offler

Gaming Guide

65 posts in this topic

I bought Diablo II: LOD and even Warcraft I in store last year :D. to see it in full CD version (since in 1994 i had 386sx without cdrom) was delightful :D

0

Share this post


Link to post
Share on other sites

any one tried steam lately if i had a running 98 system i would try. maybe it's still "Steam Engine (reason - artificial block, two missing exports)"

0

Share this post


Link to post
Share on other sites

Yes this thread is old, if Offler is still here, I have some input.

- some of the games listed in Group 1 were available when Win98 was out. They include:

Diablo

Command & Conquer

Dungeon Keeper

Starcraft

Age of Empires

Dune 2000

Commandos

Civilization II

Tomb Raider

Tomb Raider II

Need For Speed

Need For SPeed 2

MotoGP

- some of the games listed aren't full games, but mods. If you count these, why not have a separate listing for Oblivion (pre-Shivering Isles) patched with Oldblivion? Here are the ones that are mods:

Starcraft Broodware (mod)

Quake III Team Arena (mod)

Half Life TFC (mod)

Half Life CS (mod)

If you are going to list Starcraft Broodwar, why not list Diablo Hellfire?

0

Share this post


Link to post
Share on other sites

I don't consider myself a big gamer, but recently I wanted to see what my laptop could run in 98se with or without KernelEx.  I bought Far Cry and later Far Cry 2.  The Far Cry that I got  is  a "SoldOut Software" package which says Vista compatible. It installs but doesn't run-it just kinda fizzles out after a couple seconds with no error, although it's suppose to be win98 compatible.  It installs  a version 1.4 patch for the game.    I see in earlier posts here Far Cry has worked in 98SE.  Has anyone else had this issue?  Is it because I have an updated installation DVD aimed at Vista compatible?

Far Cry 2 installs (set to KernelEx WinXp mode ) and eventually crashes with an error when it tries to update directX before the installation is over.  It has C++2005 SP1 package and dotnetframework 2.0 on the DVD-the same versions that can be installed in 98se.  I didn't realize when I bought Far Cry 2 that it needs to "phone home" to unlock the game.  It was giving me a "security" error when i tried to run the exe on DVD.  So I guess this one's out of the picture
 

0

Share this post


Link to post
Share on other sites

Far Cry 1 should work without KernelEx, so disable it on the main app. If the patch needs help, then enable KernelEx on just that one file (or those files).

Far Cry 2 can use DX9 or DX10. DX9 should be on the DVD, DX10 is a download. Look for an installer option to use DX9.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.